<div class="wrap" id="happyforms-settings-screen">
	<h1><?php _e( 'Integrations', 'happyforms' ); ?></h1>

	<div id="dashboard-widgets-wrap">
		<div id="dashboard-widgets" class="metabox-holder">
			<?php
			$admin_pages_controller = happyforms_get_admin_pages_controller();
			$integrations_controller = happyforms_get_integrations_page_controller();
			$user_sections_states = $admin_pages_controller->get_user_sections_states();
			$columns = array( 1, 2 );
			?>

			<?php foreach ( $columns as $column ) : ?>
				<div id="postbox-container-<?php echo $column; ?>" class="postbox-container">
					<div class="meta-box-sortables ui-sortable">
						<?php
						$sections = $integrations_controller->get_sections( $column );

						foreach ( $sections as $section ) {
							require( happyforms_get_include_folder() . '/templates/admin-settings-section-header.php' );
							require( $section['template'] );
							require( happyforms_get_include_folder() . '/templates/admin-settings-section-footer.php' );
						}
						?>
					</div>
				</div>

			<?php endforeach; ?>
		</div>
	</div>
</div>
